Subject: Ticket Assigned - Used product
From: Mothercare-BAH <[email-masked]>
To: [email-masked]
Date: Tue, 17 Aug 2021 13:10:30 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Used product Dears 

I have received my order 7487888040 and the breast pump was used !!! This is not acceptable and I want a refund .. 

I have attached the pictures for ur reference and I need my money back ASAP !! 

I used to trust center point products but this is a total disappointment .. 

Plz send ur rider to receive the item and process my refund for the dr. Brown breast pump . 

Order was received today and immediately I call the call center to report the issue and spoke to ur call center agent “maram” which was so not helpful !! I didn’t feel like talking to a professional call center agent !!! 

Sent from my iPhone

Hope to hear from you soon 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2992123